Debian Bug report logs - #582724
New upstream version available

version graph

Package: movabletype-opensource; Maintainer for movabletype-opensource is Debian Movable Type and OpenMelody team <pkg-mt-om-devel@lists.alioth.debian.org>; Source for movabletype-opensource is src:movabletype-opensource.

Reported by: Martin Zobel-Helas <zobel@debian.org>

Date: Sun, 23 May 2010 06:45:02 UTC

Severity: wishlist

Found in versions movabletype-opensource/4.2.3-1+lenny1, movabletype-opensource/4.3.4+dfsg-1

Fixed in version movabletype-opensource/5.1.2+dfsg-1

Done: Dominic Hargreaves <dom@earth.li>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, zobel@debian.org, Dominic Hargreaves <dom@earth.li>:
Bug#582724; Package movabletype-opensource. (Sun, 23 May 2010 06:45:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Martin Zobel-Helas <zobel@debian.org>:
New Bug report received and forwarded. Copy sent to zobel@debian.org, Dominic Hargreaves <dom@earth.li>. (Sun, 23 May 2010 06:45:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Martin Zobel-Helas <zobel@debian.org>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: New upstream version available
Date: Sun, 23 May 2010 08:20:24 +0200
Package: movabletype-opensource
Version: 4.2.3-1+lenny1
Severity: wishlist

Hi,

according to upstream's website the 5.0 series is available since January 5th,
with a bug fix release 5.02 on May 11th.

I would really like see the 5.0 series in Debian!



-- System Information:
Debian Release: squeeze/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: amd64 (x86_64)

Kernel: Linux 2.6.32-5-amd64 (SMP w/2 CPU cores)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org:
Bug#582724; Package movabletype-opensource. (Mon, 24 May 2010 12:15:07 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dominic Hargreaves <dom@earth.li>:
Extra info received and forwarded to list. (Mon, 24 May 2010 12:15:07 GMT) Full text and rfc822 format available.

Message #10 received at 582724@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: Martin Zobel-Helas <zobel@debian.org>, 582724@bugs.debian.org
Cc: Junya Namai <junya@iaman.net>, 572484@bugs.debian.org
Subject: Re: Bug#582724: New upstream version available
Date: Mon, 24 May 2010 13:11:44 +0100
On Sun, May 23, 2010 at 08:20:24AM +0200, Martin Zobel-Helas wrote:

> according to upstream's website the 5.0 series is available since January 5th,
> with a bug fix release 5.02 on May 11th.
> 
> I would really like see the 5.0 series in Debian!

Work on this is ongoing (see also #572484). I will be importing
the old sources into alioth soon, and looking at Junya's work on MT5.

-- 
Dominic Hargreaves | http://www.larted.org.uk/~dom/
PGP key 5178E2A5 from the.earth.li (keyserver,web,email)




Bug Marked as found in versions movabletype-opensource/4.3.4+dfsg-1. Request was from Dominic Hargreaves <dom@earth.li> to control@bugs.debian.org. (Sat, 09 Oct 2010 16:48:02 GMT) Full text and rfc822 format available.

Reply sent to Dominic Hargreaves <dom@earth.li>:
You have taken responsibility. (Sat, 14 Jan 2012 18:18:17 GMT) Full text and rfc822 format available.

Notification sent to Martin Zobel-Helas <zobel@debian.org>:
Bug acknowledged by developer. (Sat, 14 Jan 2012 18:18:18 GMT) Full text and rfc822 format available.

Message #17 received at 582724-close@bugs.debian.org (full text, mbox):

From: Dominic Hargreaves <dom@earth.li>
To: 582724-close@bugs.debian.org
Subject: Bug#582724: fixed in movabletype-opensource 5.1.2+dfsg-1
Date: Sat, 14 Jan 2012 18:17:49 +0000
Source: movabletype-opensource
Source-Version: 5.1.2+dfsg-1

We believe that the bug you reported is fixed in the latest version of
movabletype-opensource, which is due to be installed in the Debian FTP archive:

movabletype-opensource_5.1.2+dfsg-1.debian.tar.gz
  to main/m/movabletype-opensource/movabletype-opensource_5.1.2+dfsg-1.debian.tar.gz
movabletype-opensource_5.1.2+dfsg-1.dsc
  to main/m/movabletype-opensource/movabletype-opensource_5.1.2+dfsg-1.dsc
movabletype-opensource_5.1.2+dfsg-1_all.deb
  to main/m/movabletype-opensource/movabletype-opensource_5.1.2+dfsg-1_all.deb
movabletype-opensource_5.1.2+dfsg.orig.tar.gz
  to main/m/movabletype-opensource/movabletype-opensource_5.1.2+dfsg.orig.tar.gz
movabletype-plugin-core_5.1.2+dfsg-1_all.deb
  to main/m/movabletype-opensource/movabletype-plugin-core_5.1.2+dfsg-1_all.deb
movabletype-plugin-zemanta_5.1.2+dfsg-1_all.deb
  to main/m/movabletype-opensource/movabletype-plugin-zemanta_5.1.2+dfsg-1_all.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 582724@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dominic Hargreaves <dom@earth.li> (supplier of updated movabletype-opensource package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Sat, 14 Jan 2012 18:08:38 +0000
Source: movabletype-opensource
Binary: movabletype-opensource movabletype-plugin-core movabletype-plugin-zemanta
Architecture: source all
Version: 5.1.2+dfsg-1
Distribution: experimental
Urgency: low
Maintainer: Dominic Hargreaves <dom@earth.li>
Changed-By: Dominic Hargreaves <dom@earth.li>
Description: 
 movabletype-opensource - Well-known blogging engine
 movabletype-plugin-core - Core Movable Type plugins
 movabletype-plugin-zemanta - Zemanta Movable Type plugin
Closes: 582724
Changes: 
 movabletype-opensource (5.1.2+dfsg-1) experimental; urgency=low
 .
   * New upstream release (closes: #582724)
Checksums-Sha1: 
 3a1f61f2d8b6d149d72036d812ede8a3b50ddad7 1418 movabletype-opensource_5.1.2+dfsg-1.dsc
 f189295f48ab30efda36e39d2f029cc3f0d83c46 5978510 movabletype-opensource_5.1.2+dfsg.orig.tar.gz
 9f41fc5fdfcb82705d78813874fd4994683b7975 29818 movabletype-opensource_5.1.2+dfsg-1.debian.tar.gz
 451018c403825293caf4cee0b7f6ad8708206733 3858266 movabletype-opensource_5.1.2+dfsg-1_all.deb
 9d4cbb404ba23caae17aeb75557f5020021c15c7 169452 movabletype-plugin-core_5.1.2+dfsg-1_all.deb
 75e5cf04292a38e0e30f4fc87238127ccb088d14 15852 movabletype-plugin-zemanta_5.1.2+dfsg-1_all.deb
Checksums-Sha256: 
 2ae3e0dfa90751081117bb56d5adcc0290c8907dd5da80bf19312045ecec4b88 1418 movabletype-opensource_5.1.2+dfsg-1.dsc
 da51f2356453618c7a169c5214d345a4956768fa75aa50a99e1785ea50845267 5978510 movabletype-opensource_5.1.2+dfsg.orig.tar.gz
 99ebbf93023f963f8a9fa2933b1dbeab0d2b8f0e2d7f62a638f134d455f250bb 29818 movabletype-opensource_5.1.2+dfsg-1.debian.tar.gz
 ab7ba1a47e6fa35825ffe38a8ad5ec9b03bd1884243d087f2ce48c675cd48f4e 3858266 movabletype-opensource_5.1.2+dfsg-1_all.deb
 556dbc277d6c078cf07728d416fd75beaa502ad8e077d46512c085782b4e36ec 169452 movabletype-plugin-core_5.1.2+dfsg-1_all.deb
 c1b5d1797cc16c41b978ef982bc36dcd9002b749c5611e4fe3cc9c4cde315fd6 15852 movabletype-plugin-zemanta_5.1.2+dfsg-1_all.deb
Files: 
 2d61ed83b55418a4f559edf7adbc119d 1418 web optional movabletype-opensource_5.1.2+dfsg-1.dsc
 ef7fcee60e0d64cfa218269890b7d4aa 5978510 web optional movabletype-opensource_5.1.2+dfsg.orig.tar.gz
 50bbc530c4203ce9b5b46f504551b794 29818 web optional movabletype-opensource_5.1.2+dfsg-1.debian.tar.gz
 c377ec4538c4b0b5d4767d541d4b0d00 3858266 web optional movabletype-opensource_5.1.2+dfsg-1_all.deb
 894034036953246376faab61d028d023 169452 web optional movabletype-plugin-core_5.1.2+dfsg-1_all.deb
 4776c35bc29ffa656df28f75dba144c7 15852 web optional movabletype-plugin-zemanta_5.1.2+dfsg-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iD8DBQFPEcTrYzuFKFF44qURAg2cAKCD9Go6sqdk+NtJuQ20LaaRT/aeXACaAq0e
CXQwSXllF2/RwfKP6X8Bg78=
=/lu8
-----END PGP SIGNATURE-----





Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 21 Feb 2012 07:33:49 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 17 00:58:27 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.